\version "2.18.2"
#(set-global-staff-size 20)

\include "marks-1.ly"
\include "marks-6.ly"
\include "defs.ly"
\include "oboe-1.ly"
\include "oboe-3.ly"
\include "violin1-6.ly"
\include "oboe1-8.ly"
\include "oboe1-9.ly"

\score {
  \new Staff \with { \consists "Page_turn_engraver" } <<
    \set Staff.instrumentName = "Oboes I, II"
    \set Staff.midiInstrument = "oboe"
    \set Score.skipBars = ##t
    \new Voice = Oboe << \marksi \oboei >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 1. Chorus"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  No 2 Recitative: Tacet
}

\score {
  \new Staff \with { \consists "Page_turn_engraver" } <<
    \set Staff.instrumentName = "Oboe d'amore"
    \set Staff.midiInstrument = "oboe"
    \set Score.skipBars = ##t
    \new Voice = Oboe \oboeiii
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 3. Aria"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  Nos 4, 5: Tacet
}

\score {
  \new Staff \with { \consists "Page_turn_engraver" } <<
    \set Staff.instrumentName = "Oboe"
    \set Staff.midiInstrument = "oboe"
    \set Score.skipBars = ##t
    \new Voice = Oboe << \marksvi \vlnIvi >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 6. Chorale"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  No 7 Aria: Tacet
}

\score {
  <<
    \new Staff \with { \consists "Page_turn_engraver" } <<
      \set Staff.instrumentName = \markup { \column {"Oboe" "d'amore" }}% \markup { \column {"Oboe da" "caccia 1" }}
      \set Staff.midiInstrument = "oboe"
      %\set Score.skipBars = ##t
      \new Voice = OdcI \transpose c es \oboeIviii %
    >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 8. Recitative"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper {
  page-breaking = #ly:page-turn-breaking
}

\score {
  <<
    \new Staff \with { \consists "Page_turn_engraver" } <<
      \set Staff.instrumentName = "Oboe I"
      \set Staff.midiInstrument = "oboe"
      \set Score.skipBars = ##t
      \new Voice = OboeI \oboeIix
    >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 9. Aria"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper {
  page-breaking = #ly:page-turn-breaking
}

\markup {
  No 10: Chorale
}
\markup {
  Same as No 6
}