\version "2.18.2"
#(set-global-staff-size 20)

\include "marks-1.ly"
\include "marks-6.ly"
\include "defs.ly"
\include "oboe-1.ly"
\include "violin1-6.ly"
\include "oboe2-8.ly"
\include "oboe2-9.ly"


\score {
  \new Staff \with { \consists "Page_turn_engraver" } <<
    \set Staff.instrumentName = "Oboes I, II"
    \set Staff.midiInstrument = "oboe"
    \set Score.skipBars = ##t
    \new Voice = Oboe << \marksi \oboei >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 1. Chorus"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  Nos 2 - 5: Tacet
}

\score {
  \new Staff \with { \consists "Page_turn_engraver" } <<
    \set Staff.instrumentName = "Oboe I, II"
    \set Staff.midiInstrument = "oboe"
    \set Score.skipBars = ##t
    \new Voice = Oboe << \marksvi \vlnIvi >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 6. Chorale"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  No 7 Aria: Tacet
}

\score {
  <<
    \new Staff \with { \consists "Page_turn_engraver" } <<
      \set Staff.instrumentName = \markup { \column { "Oboe da" "caccia 2" } }
      \set Staff.midiInstrument = "oboe"
      \set Score.skipBars = ##t
      \new Voice = OdcII \transpose c g \oboeIIviii %
    >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 8. Recitative"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper {
  page-breaking = #ly:page-turn-breaking
}

\score {
  <<
    \new Staff \with { \consists "Page_turn_engraver" } <<
      \set Staff.instrumentName = "Oboe II"
      \set Staff.midiInstrument = "oboe"
      \set Score.skipBars = ##t
      \new Voice = OboeII \oboeIIix
    >>
  >>
  \layout {}
  % \midi {\tempo 4 = 72 }
  \header {
    piece = "No 9. Aria"
    subtitle = ##f
    composer = ##f
    opus = ##f
    dedication = ##f
  }
}

\paper {
  page-breaking = #ly:page-turn-breaking
}

\markup {
  No 10: Chorale
}
\markup {
  Same as No 6
}