\version "2.18.2"
#(set-global-staff-size 20)

\include "marks-1.ly"
\include "marks-6.ly"
\include "defs.ly"
\include "cello-1.ly"
\include "cello-2.ly"
\include "cello-3.ly"
\include "cello-4.ly"
\include "cello-5.ly"
\include "cello-6.ly"
\include "bassoon-7.ly"
\include "cello-9.ly"

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello << \marksi \vcli >>
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 1. Chorus"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello \vclii
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 2. Recitative"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    first-page-number = 2
}

%\score {
%      \new Staff \with { \consists "Page_turn_engraver" } <<
%        \set Staff.instrumentName = "Violoncello"
%        \set Score.skipBars = ##t
%        \new Voice = Cello \vcliii
%      >>
%    \layout {}
%    % \midi {\tempo 4 = 72 }
%    \header {
%      piece = "No 3. Arie"
%      subtitle = ##f
%      composer = ##f
%      opus = ##f
%      dedication = ##f
%    }
%}

%\paper { 
    % page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
%}

\markup {
  No 3: Tacet
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello \vcliv
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 4. Recitative"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}
\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello \vclv
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 5. Aria"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello << \marksvi \vclvi >>
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 6. Chorale"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello \bassoonvii
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 7. Aria"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  No 8: Tacet
}

\score {
      \new Staff \with { \consists "Page_turn_engraver" } <<
        \set Staff.instrumentName = "Violoncello"
        \set Score.skipBars = ##t
        \new Voice = Cello \celloix
      >>
    \layout {}
    % \midi {\tempo 4 = 72 }
    \header {
      piece = "No 9. Aria"
      subtitle = ##f
      composer = ##f
      opus = ##f
      dedication = ##f
    }
}

\paper { 
    page-breaking = #ly:page-turn-breaking 
    % first-page-number = 2
}

\markup {
  No 10: Chorale
}
\markup {
  Same as No 6
}