\version "2.18.2"

sopranov = \relative a'{
  \key a \minor
  \clef treble
  \time 4/4
  \autoBeamOff
  
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1 1 1)
  R1*10
  % bar 11
  | r4 r8 r16 a16 d8 cis16 d e8 a,16 e'
  | f ( [ g32 f ] ) e16 d cis8 r8 r2
  | R1
  | r4 r8 r16 a16 d8 cis16 d e8 a,16 e'
  % bar 15
  | f [ ( g32 f ) ] e16 d cis8. e16 f8 g16 a bes,8 a16 g
  | e'8 f16 g a,8 g16 f d'8 e16 f g [ a32 bes ] a16 f
  | c8 f16 e f4 r2
  | r4 r8 r16 c16 d8 f16 e f8 g16 c,
  | \appoggiatura c8 d8 f16 e f8 e f a16 g a8 d,32 [ e ] f16
  % bar 20
  | a,8\trill g16 f f8 f'16 [ e ] e2 ~
  | e ~ e16 [ f32 e ] d16 c f [ e32 d ] e16 f
  | c8 b16 a a4 r2
  | r4 r8 r16 gis16 a8 b16 c d8 e16 f
  | d8 g16 f e8. g,16 a8 c16 f, e8 c'16 g
  % bar 25
  | a8 c16 f e8 d16 c fis [ g32 fis ] g16 a c,8 es16 d
  | bes8 a16 g g4 r2
  | R1
  | r4 r8 r16 g'16 e8 f16 d cis8\trill d16 g
  | e8 f16 d cis8 d16 a bes8 a16 g e'8 d16 cis
  % bar 30
  | d8 e16 f e4 r4 r8 r16 a,16
  | d8 cis16 d e8 a,16 e' f4 ~ f16 [ g32 f ] e16 d
  | e4 r8 c!8 d bes16 g c8 a16 f
  | e'8 g16 f g8 e16 c d8 f16 e f8 g16 c,
  | d8 f16 e f8 c16 d es8 d16 es c8 a'16 c,
  % bar 35
  | bes [ c32 bes ] a16 g e'!8. cis16 d8 f16 e f8 g16 a
  | a,8 d16 cis d2 r4
  | r r8 r16 e16 f8 a16 cis, d8 f16 e
  | f8 a16 cis, d8 f16 e f8 e16 cis d8 g,32 [ a ] bes16
  | f8 e16 d d8 d' es4. cis16 d
  % bar 40
  | a8 d16 cis d4 r2
  | R1*10
  \bar "|."
}

sopranoWordsv = \lyricmode {
  Be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  mein Hei -- land, er -- wäh -- le
  die gläu -- ben -- de See -- le
  und sie -- he mit Au -- gen der Gna -- de mich an,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  mein Hei -- land, er -- wäh -- le
  die gläu -- ben -- de See -- le
  und sie -- he mit Au -- gen der Gna -- de mich an,
  mein Hei -- land, er -- wäh -- le
  die gläu -- ben -- de See -- le
  und sie -- he mit Au -- gen der Gna -- de mich an,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  mein Hei -- land, er -- wäh -- le
  die gläu -- ben -- de See -- le
  mein Hei -- land, er -- wäh -- le
  die gläu -- ben -- de See -- le
  und sie -- he mit Au -- gen der Gna -- de mich an,
  be -- rei -- te dir, Je -- su, noch i -- tzo die Bahn,
  mein Hei -- land, er -- wäh -- le
  die gläu -- ben -- de See -- le
  und sie -- he mit Au -- gen der Gna -- de mich an,
  mit Au -- gen der Gna -- de mich an.
}