\version "2.18.2"

vlnv = \relative a' {
  \time 4/4
  \clef treble
  \key c \major
  
  % \set TupletBracket.bracket-visibility = ##f
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1 1 1)
  r4 r8 r16 a16 d8 ( [ cis16\trill d ] ) e8 [ a,16 e' ]
  | f ( [ g32 f ) e16 ( f32 d ] ) cis8.\trill [ a'16 ] \tuplet 3/2 8 { f ( d a' ) f ( d a' ) bes ( g d ) bes ( g g') }
  \omit TupletNumber
  | \tuplet 3/2 8 { e ( c g' ) e ( c g' ) a ( f c ) a ( f f' ) d ( bes f' ) d ( bes f' ) c ( a f' ) c ( a f' ) }
  | \tuplet 3/2 8 { bes, ( g c ) a ( f g ) e ( c d ) e ( c c' ) f, ( d c' ) g ( d c' ) a ( f c' ) e, ( c c' ) }
  % bar 5
  | \tuplet 3/2 8 { f, ( d c' ) g ( e c' ) a ( f c' ) g ( e c' ) a ( f d' ) bes ( g e' ) c ( a f' ) d ( bes g' ) }
  | \tuplet 3/2 8 { c, ( a f' ) bes, ( g e' ) f ( c a ) } f16. c'32 c16 [ ( d32 es ) d16 ( es ) ] c8 [ a'16 c, ]
  % \revert TupletNumber
  | bes [ ( c32 bes ) a16 ( bes32 c ) ] \tuplet 3/2 8 { fis,16 ( d d' ) c ( bes! a ) bes ( d g, ) a ( g f! ) g ( d' e, ) f ( e d ) }
  % \omit TupletNumber
  | \tuplet 3/2 8 { es ( bes' g ) es ( f d ) cis ( a' e ) cis ( a a' ) d, ( b! a' ) e ( cis a' ) f ( d a' ) cis, ( a a' ) }
  | \tuplet 3/2 8 { d, ( b a' ) e ( cis a' ) f ( d a' ) e ( cis a' ) f ( d b' ) g ( e cis' ) a ( f d' ) bes ( g e' ) }
  % bar 10
  | \tuplet 3/2 8 { a, ( f d' ) g, ( e cis' ) d ( a f ) d ( f a ) bes ( g es' ) bes ( g bes ) g ( es! bes' ) g ( es bes'' ) }
  | \tuplet 3/2 8 { a ( e f ) a, ( d cis ) } d8 [ d, ] r2
  | r4 r8 r16 a''16 \tuplet 3/2 8 { f ( d a' ) f ( d a' ) bes ( g d ) bes ( g e' ) }
  | \tuplet 3/2 8 { cis ( a e' ) cis ( a e' ) f ( d a ) f ( d d' ) bes ( g d' ) a ( f d' ) g, ( e d' ) f, ( d d' ) }
  | \tuplet 3/2 8 { bes' ( e, f ) a, ( d cis ) d ( a f ) } d16. a'32\p \tuplet 3/2 8 { f16 ( d a' ) f ( d a' ) g ( e a ) g ( e a ) }
  % bar 15
  | \tuplet 3/2 8 { f ( d a' ) f ( d a' ) e ( cis a' ) } a,8 r2
  | R1
  | r4 r8 r16 f''16\f \tuplet 3/2 8 { d ( bes f' ) d ( bes f' ) c ( a f' ) c ( a f' ) }
  | \tuplet 3/2 8 { bes, ( g c ) a ( f g ) e ( c d ) e ( c c' ) f,\p ( d c' ) g ( e c' ) a ( f c' ) e, ( c c' ) }
  | \tuplet 3/2 8 { f, ( d c' ) g ( e c' ) a ( f c' ) g ( e c' ) a ( f d' ) bes ( g e' ) c ( a f' ) d ( bes g' ) }
  % bar 20
  | \tuplet 3/2 8 { c, ( a f' ) bes, ( g e' ) f ( c a ) } f8 r8 r16 e'16 \tuplet 3/2 8 { c ( a e' ) c ( a e' ) }
  | \tuplet 3/2 8 { b! ( gis e' ) gis, ( d e ) c ( a e' ) c ( a e' ) } f8 r8 r4
  | r r8 r16 e16\f f8 [ gis16 a ] b8 [ e,16 b' ]
  | c [ ( d32 c ) b16 ( c32 a ) ] gis8. [ e'16 ] \tuplet 3/2 8 { c ( a e' ) c ( a e' ) f ( d a ) f ( d d' ) }
  | \tuplet 3/2 8 { b ( g d' ) b ( g d' ) e ( c g ) e ( c c' ) a ( f c' ) a ( f c' ) g ( e c' ) g ( e c' ) }
  % bar 25
  | \tuplet 3/2 8 { a ( f c' ) a ( f c' ) g ( e c' ) } c,8 r2
  | r4 r8 r16 g'16\f \tuplet 3/2 8 { es ( c g' ) es ( c g' ) d ( bes g' ) d ( bes g' ) }
  | \tuplet 3/2 8 { c, ( a g' ) c, ( a g' ) bes, ( g g' ) bes, ( g g' ) e! ( c a' ) fis ( d bes' ) g ( e c' ) a ( fis! d' ) }
  | \tuplet 3/2 8 { bes ( c d ) d, ( g fis ) } g,8 r8 r2
  | R1
  % bar 30
  | r4 r8 r16 a'16\f d8 [ ( cis16\trill d ) ] e8 [ a,16 e' ]
  | f [ ( g32 f ) e16 ( f32 d ) ] cis8. [ a'16\p ] \tuplet 3/2 8 { f ( d a' ) f ( d a' ) bes ( g d ) bes ( g g' ) }
  | \tuplet 3/2 8 { e ( c g' ) e ( c g' ) a ( f c ) a ( f f' ) d ( bes f' ) d ( bes f' ) c ( a f' ) c ( a f' ) }
  | \tuplet 3/2 8 { bes, ( g c ) a ( f g ) e ( c d ) e ( c c' ) f, ( d c' ) g ( e c' ) a ( f c' ) e, ( c c' ) }
  | \tuplet 3/2 8 { f, ( d c' ) g ( e c' ) } c,8 r8 r2
  % bar 35
  | R1
  | r4 r16 d'16\p \tuplet 3/2 8 { c ( bes a ) bes ( d g, ) a ( g f ) g ( d' e, ) f ( e d ) }
  | \tuplet 3/2 8 { es ( bes' g ) es ( f d ) cis ( a' e ) cis ( a a' ) d, ( b! a' )e ( cis a' ) f ( d a' ) cis, ( a a' ) }
  | \tuplet 3/2 8 { d, ( bes a' ) e ( cis a' ) f ( d a' ) e ( cis a' ) f ( d b' ) g ( e cis' ) a ( f d' ) bes ( g e' ) }
  | \tuplet 3/2 8 { a, ( f d' ) g, ( e cis' ) d ( a f ) d ( f a ) bes ( g es' ) bes ( g bes ) g ( es bes' ) } bes,8
  % bar 40
  | r4 r8 r16 a'16\f d8 ( [ cis16\trill d ] ) e8 [ a,16 e' ]
  | f ( [ g32 f ) e16 ( f32 d ] ) cis8.\trill [ a'16 ] \tuplet 3/2 8 { f ( d a' ) f ( d a' ) bes ( g d ) bes ( g g') }
  | \tuplet 3/2 8 { e ( c g' ) e ( c g' ) a ( f c ) a ( f f' ) d ( bes f' ) d ( bes f' ) c ( a f' ) c ( a f' ) }
  | \tuplet 3/2 8 { bes, ( g c ) a ( f g ) e ( c d ) e ( c c' ) f, ( d c' ) g ( d c' ) a ( f c' ) e, ( c c' ) }
  | \tuplet 3/2 8 { f, ( d c' ) g ( e c' ) a ( f c' ) g ( e c' ) a ( f d' ) bes ( g e' ) c ( a f' ) d ( bes g' ) }
  % bar 45
  | \tuplet 3/2 8 { c, ( a f' ) bes, ( g e' ) f ( c a ) } f16. c'32 c16 [ ( d32 es ) d16 ( es ) ] c8 [ a'16 c, ]
  | bes [ ( c32 bes ) a16 ( bes32 c ) ] \tuplet 3/2 8 { fis,16 ( d d' ) c ( bes! a ) bes ( d g, ) a ( g f! ) g ( d' e, ) f ( e d ) }
  | \tuplet 3/2 8 { es ( bes' g ) es ( f d ) cis ( a' e ) cis ( a a' ) d, ( b! a' ) e ( cis a' ) f ( d a' ) cis, ( a a' ) }
  | \tuplet 3/2 8 { d, ( b a' ) e ( cis a' ) f ( d a' ) e ( cis a' ) f ( d b' ) g ( e cis' ) a ( f d' ) bes ( g e' ) }
  | \tuplet 3/2 8 { a, ( f d' ) g, ( e cis' ) d ( a f ) d ( f a ) bes ( g es' ) bes ( g bes ) g ( es! bes' ) g ( es bes'' ) }
  % bar 50
  | \tuplet 3/2 8 { a ( e f ) a, ( d cis ) } d8 [ d, ] r2
  \bar "|."
}